<template>
    <nav class="navbar-default navbar-static-side" role="navigation">
        <div class="sidebar-collapse">
            <ul class="nav" id="side-menu">
                <li class="nav-header">
                    <div class="dropdown profile-element"> <span>
                            <img alt="image" class="img-circle icon-user" src="/images/icon-user.png"/>
                             </span>
                        <a data-toggle="dropdown" class="dropdown-toggle" href="#">
                            <span class="clear"> <span class="block m-t-xs"> <strong
                                    class="font-bold">David Williams</strong>
                             </span> <span class="text-muted text-xs block">Art Director <b
                                    class="caret"></b></span> </span> </a>
                        <ul class="dropdown-menu animated fadeInRight m-t-xs">
                            <li><a href="profile.html">Meu perfil</a></li>
                            <li class="divider"></li>
                            <li><a href="login.html">Logout</a></li>
                        </ul>
                    </div>
                    <div class="logo-element">
                        GC+
                    </div>
                </li>

                <li class="menu-level-one">
                    <router-link :to="{name: 'dashboard'}">
                        <i class="fa fa-dashboard"></i> <span class="nav-label">Dashboard</span>
                    </router-link>
                </li>

                <li>
                    <a href="#">
                        <i class="fa fa-list-alt"></i>
                        <span class="nav-label">Cadastros</span><span class="fa arrow"></span>
                    </a>
                    <ul class="nav nav-second-level collapse">
                        <li class="menu-level-two">
                            <router-link :to="{name: 'clients'}">
                                <i class="fa fa-users"></i> Clientes
                            </router-link>
                        </li>
                        <li class="menu-level-two">
                            <router-link :to="{name: 'providers'}">
                                <i class="fa fa-truck"></i> Fornecedores
                            </router-link>
                        </li>

                    </ul>
                </li>

                <li>
                    <a href="#">
                        <i class="fa fa-cubes"></i>
                        <span class="nav-label">Produtos</span><span class="fa arrow"></span>
                    </a>
                    <ul class="nav nav-second-level collapse">
                        <li class="menu-level-two">
                            <router-link :to="{name: 'products'}">
                                <i class="fa fa-barcode"></i> Gerenciar produtos
                            </router-link>
                        </li>
                        <li class="menu-level-two">
                            <router-link :to="{name: 'product-categories'}">
                                <i class="fa fa-tags"></i> Grupo de produtos
                            </router-link>
                        </li>
                        <li class="menu-level-two">
                            <router-link :to="{name: 'unities'}">
                                <i class="fa fa-balance-scale"></i> Unidade de medida
                            </router-link>
                        </li>
                        <li class="menu-level-two">
                            <router-link :to="{name: 'grids'}">
                                <i class="fa fa-sitemap"></i> Grades/Variações
                            </router-link>
                        </li>
                    </ul>
                </li>

                <li>
                    <a href="#">
                        <i class="fa fa-line-chart"></i>
                        <span class="nav-label">Financeiro</span><span class="fa arrow"></span>
                    </a>
                    <ul class="nav nav-second-level collapse">
                        <li class="menu-level-two">
                            <router-link :to="{name: 'banks'}">
                                <i class="fa fa-bank"></i> Contas bancárias
                            </router-link>
                        </li>
                        <li class="menu-level-two">
                            <router-link :to="{name: 'payments'}">
                                <i class="fa fa-handshake-o"></i>Formas Pagamento
                            </router-link>
                        </li>
                        <li class="menu-level-two">
                            <router-link :to="{name: 'centro-custos'}">
                                <i class="fa fa-paste"></i>Centro Custos
                            </router-link>
                        </li>
                        <li class="menu-level-two">
                            <router-link :to="{name: 'plano-contas'}">
                                <i class="fa fa-file-text-o"></i>Plano Contas
                            </router-link>
                        </li>
                    </ul>
                </li>

            </ul>

        </div>
    </nav>
</template>

<script>
    export default {}
</script>

<style scoped>
    .icon-user {
        width: 70px;
    }
</style>